﻿
.rashiBg header {
    background: #E2439D;
}

.rightFixWidth.noicon h3 {
    margin-left: 0px;
}

.rashi_card {
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
    margin: 20px 15px;
    border-radius: 3px;
}

    .rashi_card:hover {
        box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
        -webkit-box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
    }

.rashibanner_section img {
    width: 100%;
}

.rashi_card img {
    width: 100%;
    border-radius: 3px 3px 0 0;
}

.rashi_card .rashicard_detail {
    display: block;
    text-align: center;
    padding: 30px 35px 45px;
    position: relative;
    color: #337ab7;
    text-decoration: none;
    font-family: 'Times New Roman';
    font: bold 12px/12px Noto Sans, sans-serif;
    height: 110px;
}

    .rashi_card .rashicard_detail .videoicon {
        width: 32px;
        height: 32px;
        color: #fff;
        background: #01bba4;
        display: block;
        line-height: 32px;
        border-radius: 100%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        bottom: -16px;
    }

.rashi_detail h1 {
    color: #000;
    font: bold 28px/35px Noto Sans, sans-serif;
    padding: 20px 15px 10px;
}

.rashi_detail .rashi_dailyinfo {
    text-align: center;
    padding: 50px 0 40px;
    font: bold 20px/30px Noto Sans, sans-serif;
    color: #9a9a9a;
}

    .rashi_detail .rashi_dailyinfo span {
        color: #000;
        vertical-align: top;
        padding: 0 8px;
    }

.ipadleft {
    padding-right: 12px;
    padding-left: 10px;
}

.margtop40 .crowdyNewsNewSection {
    margin-top: 0;
}

@media screen and (max-width:800px) {
    .ipadright {
        padding-left: 0px;
        padding-right: 0px;
    }
}

@media screen and (max-width:767px) {
    .sectionSubHeader .headerheight {
        height: 140px;
    }

    .rashi_detail .rashi_dailyinfo {
        font: bold 17px/30px Noto Sans, sans-serif;
        padding: 15px 0;
    }

    .margtop40 {
        margin-top: 30px;
    }

    .rashi_detail h1 {
        padding: 0px;
        margin: 0px;
    }
}
